NAME Drazi
CLAS homeworld
GFX1 planets/s_planets.tga 7
GFXP planets/drazi.jpg
TEXT The planet is the ancient <color=685>home world<color=999> of the Drazi.  It is covered with forests, jungles, and mountains.
FLAG norename homeworld
VALU 500 strategic
